<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<div style="text-align: center; padding-top: 20%">
		<form id="upload" enctype="multipart/form-data" action="/upload/" method="post">
			<input type="text" name="username" placeholder="username">
			<input type="password" name="password" placeholder="password">
			<input name="myfile" type="file">
			<input type="submit" value="Upload">
		</form>
	</div>
</body>
</html>